Bug 187196 - Review Request: kernel-module-rt2500
Review Request: kernel-module-rt2500
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 23:26 EST by Kyle Yencer
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 11:12:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Yencer 2006-03-28 23:26:01 EST
Spec Name or Url: kernel-module-rt2500.spec
SRPM Name or Url: http://files.yencer.net/pub/fedora/extras/4/SRPMS/kernel-module-rt2500-0.0.0.20060328-1.src.rpm
Description: RALink Tech RT2500 Wireless Kernel Module
Comment 1 Ville Skyttä 2006-03-29 01:47:21 EST
Please see thinkpad-kmod, thinkpad-kmod-common, lirc-kmod and lirc-kmod-common
in Extras CVS (devel branch) [1] and bug 177583, bug 177584 for how kernel
modules should be packaged in Extras.

[1] http://cvs.fedora.redhat.com/viewcvs/devel/?root=extras
Comment 2 Kyle Yencer 2006-03-29 18:39:35 EST
Updated SPEC to fit design, please re-review.

Spec Name or Url: rt2500-kmod.spec
SRPM Name or Url:
http://files.yencer.net/pub/fedora/extras/4/SRPMS/rt2500-kmod-2006032818-1.2.6.15_1.1833_FC4.src.rpm
Description: RT2500 kernel modules
Comment 3 Ville Skyttä 2006-03-30 12:16:02 EST
Just to clarify, I don't have hardware to test this with, so I'm not really
planning to participate more in the review.
Comment 4 Kyle Yencer 2006-03-30 12:34:02 EST
I have the hardware, I will test and post results.
Comment 5 Eric Tanguy 2006-07-05 17:33:41 EDT
No news ?
Comment 6 David Fraser 2006-09-23 14:45:43 EDT
Actual module built successfully for me with this on FC4 with kernel
2.6.17_1.2142_FC4, i686, no smp
Couldn't build as non-root user as make install does /sbin/depmod -a and also
installs directly into /lib/modules - DESTDIR apparently doing nothing
tried to fix it up, then discovered bug 202528 and bug 202529
These are much more up to date and correct and build successfully, so this bug
should probably be marked as a duplicated of them...
Comment 7 Kevin Fenzi 2006-10-01 17:18:27 EDT
Kyle: Any news? Would you be willing to close this in favor of the more up to 
date 202528 submission?
Comment 9 Warren Togami 2007-01-25 11:12:06 EST
Closing due to lack of response in a reasonable length of time.  If you have an
updated package for submission, please open a new ticket.

Note You need to log in before you can comment on or make changes to this bug.